Subject: Re: I-D ACTION:draft-ietf-bmwg-ospfconv-term-03.txt

From: "Manral, Vishwas" <[email-masked]>
Date: Thu, 27 Mar 2003 22:54:18 -0500

Hi Acee,

You are right. This revision does address Tom Petch's comments, besides
other changes suggested in the bmwg list.

Thanks,
Vishwas

-----Original Message-----
From: Acee Lindem [mailto:[email-masked]]
Sent: Thursday, March 27, 2003 11:26 PM
To: [email-masked]
Subject: Re: I-D ACTION:draft-ietf-bmwg-ospfconv-term-03.txt

I believe this revision addresses Tom Petch's comments relating to
the difference in terminolgy between this document and RFC 2328.

Thanks,
Acee

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Benchmarking Methodology Working Group of
the IETF.
>
>         Title           : OSPF Benchmarking Terminology and Concepts
>         Author(s)       : V. Manral, R. White, A. Shaikh
>         Filename        : draft-ietf-bmwg-ospfconv-term-03.txt
>         Pages           : 9
>         Date            : 2003-3-26
>
> This draft explains the terminology and concepts used in [BENCHMARK]
> and future OSPF benchmarking drafts, within the context of those
> drafts. While some of these terms may be defined elsewhere, and we
> will refer the reader to those definitions in some cases, we also
> include discussions concerning these terms as they relate
> specifically to the tasks involved in benchmarking the OSPF protocol.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-bmwg-ospfconv-term-03.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the
message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-bmwg-ospfconv-term-03.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-ietf-bmwg-ospfconv-term-03.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.

--
Acee